MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Namespaces | Typedefs
Object.hxx File Reference
`#include "Ref.hxx"`
`#include <jni.h>`
Include dependency graph for Object.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | Java::Object

## Namespaces
| Java

## Typedefs
typedef LocalRef< jobject > | Java::LocalObject
| Wrapper for a local "jobject" reference. More...